@charset "utf-8";
a, .transition, .g-head, :before, img, .g-nav {
  transition: All 0.5s ease;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease; }

.ellipsis, .index-1 .list ul a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.flex, .g-head .language a, .indexFlash .dots, .index-data li a, .about-4 .list-wrapper .dots, .side-job a, .p-num, .new-show .side .share .name, .teacher-show .container ul li {
  display: flex;
  display: -webkit-flex;
  display: -ms-flex; }

.flexColumn, .indexFlash li .wal, .index-news .list li .time, .p-banner .wal, .about-1 .container, .teaching-1 .list li, .teaching-1 .list li .box, .new-show .side .time {
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  -ms-flex-direction: column; }

.itemsCenter, .g-head .language a, .g-foot .msg, .index-data li a, .index-news .list li .time, .side-job a, .teaching-1 .list li .box, .p-num, .new-show .side .time, .new-show .side .share .name, .teacher-show .container ul li {
  align-items: center;
  -webkit-align-items: center; }

.justifyCenter, .indexFlash li .wal, .indexFlash .dots, .index-data ul, .index-news .list li .time, .p-banner .wal, .about-1 .container, .about-4 .list-wrapper .dots, .side-job a, .teaching-1 .list li .box, .p-num, .new-show .side .time {
  justify-content: center;
  -webkit-justify-content: center; }

.flexAround, .about-3 ul {
  justify-content: space-around;
  -webkit-justify-content: space-around; }

.flexBetween, .g-foot .msg, .index-1, .index-news .wal, .index-nav ul, .about-4 .wal, .p-row, .teaching-1 .list2 ul, .teacher .list ul, .development .list ul, .teacher-show {
  justify-content: space-between;
  -webkit-justify-content: space-between; }

.flexWrap, .g-nav ul, .g-foot .list ul, .g-foot .msg, .index-data ul, .index-1, .index-news .wal, .index-nav ul, .about-3 ul, .about-4 .wal, .p-row, .teaching-1 .list ul, .teaching-1 .list2 ul, .teacher .list ul, .teacher2 .list ul, .teacher-list ul, .development .list ul, .teacher-show {
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap; }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

html {
  font-size: 100px; }

body {
  font-size: 12px;
  font-family: Arial, "微软雅黑";
  color: #333;
  -webkit-text-size-adjust: none; }

a {
  color: #333;
  text-decoration: none;
  outline: none; }
  a:active {
    star: expression(this.onFocus=this.blur()); }
  a:link {
    text-decoration: none;
    outline: none; }
  a:visited {
    text-decoration: none;
    outline: none; }
  a:hover {
    text-decoration: none;
    color: #bb3985;
    outline: none; }

li {
  list-style: outside none; }

h1 {
  font-size: 16px; }

h2, h3, h4, h5 {
  font-size: 14px; }

h5 {
  font-size: 12px; }

textarea, input {
  background: transparent;
  font-size: 12px;
  font-family: Arial, "微软雅黑";
  color: #888;
  outline: none;
  border: 0; }

em {
  font-style: normal; }

img {
  vertical-align: middle;
  max-width: 100%;
  border: 0; }

.fl {
  float: left; }

.fr {
  float: right; }

.clear {
  clear: both;
  height: 0;
  display: block;
  _display: inherit; }

.before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 0; }

.h10 {
  height: 0.1rem;
  overflow: hidden;
  clear: both; }

.h50 {
  height: 0.5rem;
  overflow: hidden;
  clear: both; }

.wal {
  max-width: 12.5rem;
  margin: 0 auto; }

.wal-2 {
  padding: 0 .15rem; }

@font-face {
  font-family: "Roboto-Light";
  src: url("fonts/Roboto-Light.woff2") format("woff2"), url("fonts/Roboto-Light.woff") format("woff"), url("fonts/Roboto-Light.ttf") format("truetype"), url("fonts/Roboto-Light.eot") format("embedded-opentype"), url("fonts/Roboto-Light.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
.phone-show {
  display: none; }

.pageTips {
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000 url("../image/bg.png"); }
  .pageTips .container {
    color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 630px;
    margin-left: -315px;
    margin-top: -160px; }
    .pageTips .container a.close {
      display: block;
      width: 50px;
      height: 50px;
      position: absolute;
      z-index: 10;
      left: auto;
      right: -15px;
      top: 40px;
      bottom: auto;
      background: url("../image/close.png") center no-repeat; }
    .pageTips .container .img {
      text-align: center; }
    .pageTips .container .msg {
      font-size: 18px;
      line-height: 36px;
      text-align: justify;
      padding-top: 30px; }
    .pageTips .container a {
      color: #fff;
      text-decoration: underline; }

.phone-head {
  display: none;
  height: 1.83rem;
  position: fixed;
  z-index: 49;
  left: 0;
  top: 0;
  right: 0;
  background: #fff; }
  .phone-head .nav {
    position: absolute;
    z-index: 50;
    left: 0;
    top: 0;
    right: 0;
    background: #00abba;
    height: .6rem; }
    .phone-head .nav .navA {
      display: block;
      position: absolute;
      z-index: 10;
      left: 0.22rem;
      right: auto;
      top: 0;
      bottom: 0;
      background: url("../image/img177.png") center no-repeat;
      background-size: 100%;
      width: 1.77rem; }
    .phone-head .nav .searchA {
      display: block;
      position: absolute;
      z-index: 10;
      left: auto;
      right: 0;
      top: 0;
      bottom: 0;
      background: #e6eae9 url("../image/img25.png") center no-repeat;
      background-size: .25rem;
      width: .7rem; }
  .phone-head a.logo {
    display: block;
    background: url("../image/logo.png") center no-repeat;
    background-size: 6.16rem;
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    top: 0.6rem;
    bottom: 0; }

.g-headD {
  height: .5rem; }

.g-head {
  position: absolute;
  z-index: 50;
  left: 0;
  top: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.75); }
  .g-head:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: .7rem;
    background: #00abba; }
  .g-head .wal {
    min-height: 2rem;
    position: relative; }
  .g-head a.logo {
    display: block;
    background: url("../image/logo.png") center no-repeat;
    background-size: 100%;
    width: 6.12rem;
    position: absolute;
    z-index: 10;
    left: 0.12rem;
    right: auto;
    top: 0.7rem;
    bottom: 0; }
  .g-head .search {
    position: absolute;
    z-index: 1;
    left: auto;
    right: 0.15rem;
    top: 1.16rem;
    bottom: auto;
    width: 2.92rem;
    height: .39rem;
    border: #989898 solid 1px; }
    .g-head .search .input input {
      width: 88%;
      height: .37rem;
      line-height: .37rem;
      font-size: .14rem;
      padding: 0 .15rem; }
    .g-head .search .submit {
      position: absolute;
      z-index: 10;
      left: auto;
      right: 0;
      top: 0;
      bottom: 0;
      width: .8rem;
      background: url("../image/img16.png") center no-repeat;
      background-size: .16rem; }
      .g-head .search .submit input {
        width: 100%;
        height: .37rem;
        cursor: pointer; }
  .g-head .language {
    position: absolute;
    z-index: 10;
    left: auto;
    right: 0;
    top: 0;
    bottom: auto;
    width: 1.3rem; }
    .g-head .language a {
      height: .5rem;
      color: #fff;
      font-size: .14rem;
      padding-left: .06rem; }
      .g-head .language a img {
        width: .16rem; }
      .g-head .language a em {
        padding: 0 .15rem 0 .1rem; }
    .g-head .language a.name {
      height: .7rem; }
      .g-head .language a.name em {
        background: url("../image/img8.png") right center no-repeat;
        background-size: .08rem; }
    .g-head .language dl {
      position: absolute;
      z-index: 10;
      left: -0.15rem;
      right: 0;
      top: 100%;
      bottom: auto;
      background: rgba(0, 171, 186, 0.9);
      padding-left: .15rem;
      display: none; }
    .g-head .language:hover dl {
      display: block; }

.g-nav {
  position: absolute;
  z-index: 10;
  left: 0;
  right: auto;
  top: 0;
  bottom: auto; }
  .g-nav a.name {
    display: block;
    height: .7rem;
    line-height: .7rem;
    padding: 0 .26rem;
    font-size: .18rem;
    color: #fff; }

@media screen and (min-width: 800px) {
  .g-nav li {
    position: relative; }
    .g-nav li a.name:before {
      content: "";
      display: block;
      position: absolute;
      left: 45%;
      bottom: 0;
      right: 45%;
      height: .05rem;
      background: #c04590;
      opacity: 0; }
    .g-nav li .list {
      position: absolute;
      z-index: 10;
      left: 50%;
      right: auto;
      top: -100rem;
      bottom: auto;
      padding-top: 1px;
      width: 1.9rem;
      margin-left: -.95rem;
      opacity: 0;
      visibility: hidden; }
      .g-nav li .list dl {
        background: rgba(0, 171, 186, 0.95);
        padding: .1rem 0; }
      .g-nav li .list a {
        display: block;
        text-align: center;
        color: #fff;
        font-size: .16rem;
        padding: .08rem .1rem;
        line-height: .2rem; }
        .g-nav li .list a:hover {
          background: #c04590; }
  .g-nav li:hover a.name:before {
    opacity: 1;
    left: .1rem;
    right: .1rem; }
  .g-nav li:hover .list {
    opacity: 1;
    visibility: visible;
    top: 100%;
    transition: opacity 0.5s ease;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease; } }
.p-headD {
  height: .52rem; }

.p-head:before {
  height: .52rem; }
.p-head .wal {
  min-height: 1.37rem; }
.p-head a.logo {
  width: 4.45rem;
  top: .52rem;
  background-image: url("../image/logo2.png"); }
.p-head .search {
  top: .75rem; }
.p-head .language a.name {
  height: .52rem; }
.p-head .g-nav a.name {
  height: .52rem;
  line-height: .52rem; }

.g-foot {
  background: #00abba;
  color: #fff;
  font-size: .14rem; }
  .g-foot a {
    color: #fff; }
    .g-foot a:hover {
      color: #bb3985; }
  .g-foot .wal {
    min-height: 4.4rem;
    position: relative; }
  .g-foot .list {
    padding: .5rem 0 0 .22rem;
    min-height: 3.41rem; }
    .g-foot .list li {
      padding-right: .5rem; }
    .g-foot .list h2 {
      padding-bottom: .25rem;
      font-weight: 400;
      font-size: .16rem; }
    .g-foot .list dd {
      line-height: .3rem; }
      .g-foot .list dd a {
        opacity: .7; }
      .g-foot .list dd a:hover {
        opacity: 1; }
  .g-foot .ewm {
    position: absolute;
    z-index: 10;
    left: auto;
    right: 0.22rem;
    top: 0.52rem;
    bottom: auto;
    text-align: center;
    width: 1.48rem; }
    .g-foot .ewm p {
      opacity: .8;
      line-height: .34rem; }
  .g-foot .msg {
    padding: .37rem .22rem;
    border-top: #4fc5cf solid 1px; }
    .g-foot .msg .btn a {
      padding-right: .24rem;
      background: url("../image/img7.png") right center no-repeat;
      background-size: .07rem; }

/*index*/
.indexFlash {
  width: 100%;
  overflow: hidden;
  position: relative; }
  .indexFlash li {
    background: center no-repeat;
    background-size: cover;
    position: relative; }
    .indexFlash li:before {
      content: "";
      display: block;
      position: absolute;
      left: 0;
      right: 0;
      bottom: 1.64rem;
      height: 2rem;
      background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8)); }
    .indexFlash li .wal {
      height: 9rem;
      position: relative;
      justify-content: flex-end;
      -webkit-justify-content: flex-end;
      color: #fff;
      padding: 0 .55rem 2rem .55rem; }
      .indexFlash li .wal h2 {
        font-size: .36rem;
        position: relative; }
      .indexFlash li .wal p {
        font-size: .16rem;
        line-height: 1.75em;
        text-align: justify;
        position: relative;
        max-width: 9.1rem;
        padding-top: .15rem; }
    .indexFlash li a {
      display: block;
      position: absolute;
      z-index: 10;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0; }
  .indexFlash .dots {
    position: absolute;
    z-index: 10;
    left: auto;
    right: 50%;
    top: auto;
    bottom: 1.95rem;
    margin-right: -5.8rem; }
    .indexFlash .dots span {
      width: .14rem;
      height: .14rem;
      background: rgba(255, 255, 255, 0.5);
      margin: 0 .08rem;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      border-radius: 50%; }
    .indexFlash .dots span.swiper-pagination-bullet-active {
      background: #c04590; }
  .indexFlash .arrow a {
    display: block;
    width: .73rem;
    height: .73rem;
    background: center no-repeat;
    background-size: 100%;
    position: absolute;
    z-index: 10;
    left: auto;
    right: auto;
    top: 50%;
    bottom: auto;
    margin-top: -.36rem; }
    .indexFlash .arrow a.prev {
      left: .2rem;
      background-image: url("../image/prev73_1.png"); }
      .indexFlash .arrow a.prev:hover {
        background-image: url("../image/prev73on.png"); }
    .indexFlash .arrow a.next {
      right: .2rem;
      background-image: url("../image/next73.png"); }
      .indexFlash .arrow a.next:hover {
        background-image: url("../image/next73on.png"); }

.index-data {
  min-height: 1.4rem;
  position: relative;
  z-index: 11; }
  .index-data:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 100%;
    right: 0;
    background: rgba(255, 255, 255, 0.5);
    height: 1.64rem; }
  .index-data .wal {
    position: relative;
    top: -1.32rem; }
  .index-data li {
    padding: 0 .14rem; }
    .index-data li a {
      background: #fff;
      width: 3.6rem; }
      .index-data li a img {
        width: 1rem;
        flex-shrink: 0;
        -webkit-flex-shrink: 0; }
      .index-data li a em {
        font-size: .21rem;
        text-align: center;
        width: 100%;
        display: block;
        flex-shrink: 1;
        -webkit-flex-shrink: 1; }
    .index-data li a:hover {
      color: #bb3985; }

a.p-more {
  display: block;
  width: 1.78rem;
  height: .53rem;
  line-height: .53rem;
  margin: 0 auto;
  background: #bb3985;
  font-size: .18rem;
  color: #fff;
  -moz-border-radius: 0.5rem;
  -webkit-border-radius: 0.5rem;
  border-radius: 0.5rem;
  text-align: center; }
  a.p-more:hover {
    background: #00abba; }

.index-1 .list {
  width: 3.8rem;
  padding-bottom: 1rem; }
  .index-1 .list .img {
    position: relative; }
    .index-1 .list .img h2 {
      position: absolute;
      z-index: 10;
      left: 0;
      right: 0;
      top: auto;
      bottom: 0;
      color: #fff;
      text-align: center;
      font-size: .24rem;
      line-height: .75rem;
      background: rgba(7, 130, 155, 0.75); }
  .index-1 .list .container {
    min-height: 2.2rem;
    padding: .22rem 0;
    color: #000;
    opacity: .7; }
    .index-1 .list .container .name {
      font-size: .16rem; }
    .index-1 .list .container .content {
      font-size: .14rem;
      line-height: 1.7em;
      padding-top: .05rem; }
  .index-1 .list ul {
    min-height: 2.2rem;
    padding: .22rem 0; }
    .index-1 .list ul a {
      display: block;
      font-size: .16rem;
      height: .28rem;
      line-height: .28rem;
      padding-left: .14rem;
      background: url("../image/img8_2.png") left center no-repeat;
      background-size: .08rem;
      opacity: .7;
      color: #000; }
      .index-1 .list ul a:hover {
        opacity: 1; }
    .index-1 .list ul p {
      font-size: .12rem;
      line-height: 1.7em;
      opacity: .7;
      padding: .02rem 0 .13rem 0; }

.index-news {
  min-height: 5rem;
  background: url("../image/index-news.jpg") center top no-repeat;
  background-size: auto 4.6rem;
  padding: 2rem 0 1.2rem 0; }
  .index-news .list {
    min-height: 4rem;
    background: #fff;
    width: 6.1rem;
    padding: 0 .75rem; }
    .index-news .list h2 {
      color: #bb3985;
      text-align: center;
      padding: .7rem 0 .45rem 0;
      font-size: .36rem;
      line-height: 1em; }
    .index-news .list ul {
      min-height: 4.9rem; }
    .index-news .list li {
      position: relative;
      padding: 0 0 .35rem .8rem;
      min-height: 1.54rem; }
      .index-news .list li .time {
        position: absolute;
        z-index: 10;
        left: 0;
        right: auto;
        top: 0;
        bottom: auto;
        width: .55rem;
        height: .74rem;
        background: #00abba;
        color: #fff;
        text-transform: uppercase;
        font-size: .14rem;
        font-family: 'Roboto-Light'; }
        .index-news .list li .time span {
          font-size: .3rem;
          padding-top: .03rem;
          display: block; }
      .index-news .list li .name {
        font-size: .18rem;
        line-height: .24rem;
        padding-bottom: .1rem; }
        .index-news .list li .name a {
          color: #000; }
      .index-news .list li p {
        font-size: .12rem;
        line-height: 1.7em;
        opacity: .7; }
    .index-news .list li:hover .name a {
      color: #00abba; }
  .index-news .list-1 li {
    min-height: .98rem; }
    .index-news .list-1 li .time {
      background: none;
      color: #00abba;
      top: -.03rem; }
    .index-news .list-1 li .name {
      padding-bottom: 0;
      line-height: .3rem; }

.index-nav {
  padding-top: .64rem;
  min-height: 3.57rem;
  background: #e6eae9; }
  .index-nav li {
    width: 2.8rem; }
  .index-nav a {
    display: block;
    text-align: center; }
    .index-nav a .img {
      width: 100%;
      overflow: hidden;
      position: relative; }
    .index-nav a .name {
      font-size: .18rem;
      padding: .18rem 0 .3rem 0; }
    .index-nav a:hover .img img {
      transform: scale(1.2);
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -o-transform: scale(1.2); }

/*page*/
.p-banner {
  background: center no-repeat;
  background-size: cover; }
  .p-banner .wal {
    height: 4rem;
    padding: .85rem 0 0 .6rem;
    color: #fff; }
  .p-banner .title {
    letter-spacing: .01rem; }
    .p-banner .title h2 {
      font-weight: 100;
      font-size: .42rem; }
    .p-banner .title div {
      font-size: .3rem;
      text-transform: uppercase;
      font-family: 'Roboto-Light'; }

.p-banner-2 .wal {
  height: 3rem; }

.p-curr {
  height: .68rem;
  line-height: .6rem;
  padding: .08rem 0 0 .27rem;
  border-bottom: #eaeaea solid 1px;
  position: relative;
  font-size: .14rem;
  color: #666; }
  .p-curr:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: .08rem;
    bottom: 0;
    width: .15rem;
    background: url("../image/img15.png") center no-repeat;
    background-size: 100%; }
  .p-curr a {
    color: #666; }
    .p-curr a:hover {
      color: #bb3985; }

.about-1 {
  padding: 0 .2rem 1.25rem .2rem; }
  .about-1 .title {
    text-align: center;
    padding: .65rem 0 .5rem 0;
    font-size: .36rem;
    line-height: 1em; }
  .about-1 .img {
    display: none; }
  .about-1 .container {
    min-height: 4.03rem;
    background: url("../image/img923.jpg") left center no-repeat;
    background-size: 9.23rem;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    padding: 0 .5rem 0 0; }
    .about-1 .container .content {
      width: 6rem;
      position: relative;
      padding: .42rem 0 .2rem 0;
      font-size: .14rem;
      text-align: justify;
      line-height: 1.78em; }
      .about-1 .container .content:before {
        content: "";
        display: block;
        position: absolute;
        left: -.25rem;
        top: 0;
        background: url("../image/img37_1.png") center no-repeat;
        background-size: 100%;
        width: .37rem;
        height: .28rem; }
    .about-1 .container .name {
      padding: .12rem .68rem 0 0;
      position: relative; }
      .about-1 .container .name:before {
        content: "";
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        background: url("../image/img37_2.png") center no-repeat;
        background-size: 100%;
        width: .37rem;
        height: .28rem; }
      .about-1 .container .name img {
        width: 1.53rem; }
  .about-1 .more {
    padding-top: .5rem; }

@media screen and (min-width: 800px) {
  .about-1 .container {
    height: 4.03rem; } }
.about-2 {
  background: url("../image/about-2.jpg") center top no-repeat;
  background-size: auto 4.6rem;
  padding: 2rem 0 1.38rem 0; }
  .about-2 .wal {
    background: #fff;
    max-width: 9.15rem;
    padding: .6rem 1.2rem 0 1.2rem; }
  .about-2 .title {
    text-align: center;
    font-size: .36rem;
    line-height: 1em; }
  .about-2 .content {
    font-size: .14rem;
    line-height: 1.78em;
    text-align: justify;
    padding: .3rem 0 .16rem 0; }
    .about-2 .content p {
      text-indent: 2em;
      padding-bottom: .14rem; }

.about-3 li {
  width: 5.25rem;
  padding-bottom: 1.3rem; }
  .about-3 li .img {
    position: relative; }
    .about-3 li .img h2 {
      position: absolute;
      z-index: 10;
      left: 0;
      right: 0;
      top: auto;
      bottom: 0;
      color: #fff;
      text-align: center;
      font-size: .3rem;
      line-height: .78rem;
      background: rgba(7, 130, 155, 0.75); }
  .about-3 li .content {
    min-height: 1.5rem;
    padding: .2rem 0;
    text-indent: 2em;
    font-size: .14rem;
    line-height: 1.78em;
    text-align: justify; }

.about-4 {
  background: #e6eae9;
  padding: .9rem .15rem; }
  .about-4 .list-wrapper {
    background: #fff;
    width: 8.6rem;
    min-height: 6.13rem;
    position: relative; }
    .about-4 .list-wrapper .title {
      text-align: center;
      font-size: .36rem;
      line-height: 1em;
      padding: .45rem 0 .35rem 0; }
    .about-4 .list-wrapper .list {
      width: 7.86rem;
      overflow: hidden;
      position: relative;
      margin: 0 auto; }
      .about-4 .list-wrapper .list li {
        padding: 0 .21rem;
        color: #454646; }
        .about-4 .list-wrapper .list li h3 {
          font-size: .18rem;
          padding: .15rem 0 .1rem 0; }
        .about-4 .list-wrapper .list li p {
          font-size: .14rem;
          line-height: 1.78em;
          min-height: .68rem; }
        .about-4 .list-wrapper .list li .btn {
          text-align: right; }
          .about-4 .list-wrapper .list li .btn a {
            font-size: .14rem;
            color: #747474;
            padding-right: .2rem;
            background: url("../image/img9.png") right center no-repeat;
            background-size: .09rem; }
            .about-4 .list-wrapper .list li .btn a:hover {
              color: #bb3985; }
    .about-4 .list-wrapper .arrow a {
      display: block;
      width: .45rem;
      height: 1rem;
      background: center no-repeat;
      background-size: .17rem;
      position: absolute;
      z-index: 10;
      left: auto;
      right: auto;
      top: 50%;
      bottom: auto;
      margin-top: -.5rem;
      opacity: 0;
      visibility: hidden; }
      .about-4 .list-wrapper .arrow a.prev {
        left: 0;
        background-image: url("../image/prev17.png"); }
        .about-4 .list-wrapper .arrow a.prev:hover {
          background-image: url("../image/prev17on.png"); }
      .about-4 .list-wrapper .arrow a.next {
        right: 0;
        background-image: url("../image/next17.png"); }
        .about-4 .list-wrapper .arrow a.next:hover {
          background-image: url("../image/next17on.png"); }
    .about-4 .list-wrapper:hover .arrow a {
      opacity: 1;
      visibility: visible; }
    .about-4 .list-wrapper .dots {
      padding: .25rem 0; }
      .about-4 .list-wrapper .dots span {
        width: .1rem;
        height: .1rem;
        background: #b5b5b5;
        margin: 0 .06rem;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        display: block; }
      .about-4 .list-wrapper .dots span.swiper-pagination-bullet-active {
        background: #c04590; }

.page-side {
  width: 3.21rem; }

.side-nav {
  padding-bottom: .29rem; }
  .side-nav h2 {
    line-height: .64rem;
    font-size: .24rem;
    background: #c6c9c9;
    color: #fff;
    padding-left: .5rem; }
  .side-nav .list li {
    padding-top: .07rem; }
  .side-nav .list a {
    display: block;
    height: .64rem;
    line-height: .64rem;
    font-size: .16rem;
    background: #f0f2f2;
    padding-left: .5rem;
    position: relative; }
    .side-nav .list a:before {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      right: .35rem;
      bottom: 0;
      width: .09rem;
      background: url("../image/img9_1.png") center no-repeat;
      background-size: 100%; }
    .side-nav .list a:hover, .side-nav .list a.on {
      background: #00abba;
      color: #fff; }
      .side-nav .list a:hover:before, .side-nav .list a.on:before {
        background-image: url("../image/img9_1on.png"); }
    .side-nav .list a.on2 {
      color: #00abba; }
      .side-nav .list a.on2:before {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg); }
      .side-nav .list a.on2:hover {
        color: #fff; }
  .side-nav .list dl {
    display: none; }
    .side-nav .list dl dd {
      padding-top: 2px; }
    .side-nav .list dl a {
      font-size: .14rem;
      height: .55rem;
      line-height: .55rem;
      background: #d3d3d3;
      padding-left: .7rem; }

.side-contact {
  min-height: 2.47rem;
  padding: 0 .3rem .3rem .45rem;
  background: #00abba;
  color: #fff; }
  .side-contact h2 {
    font-weight: 400;
    font-size: .3rem;
    line-height: 1em;
    padding: .38rem 0 .2rem 0; }
  .side-contact li {
    font-size: .14rem;
    line-height: .3rem; }

.side-job {
  padding-top: .29rem; }
  .side-job a {
    color: #fff;
    height: 1.39rem;
    font-size: .3rem;
    position: relative;
    background-image: linear-gradient(to right, #9a3478, #c04590);
    -webkit-background-image: linear-gradient(to right, #9a3478, #c04590); }
    .side-job a:before {
      content: "";
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      background: #5d246a;
      opacity: 0; }
    .side-job a img {
      width: .49rem;
      margin-left: .45rem;
      position: relative; }
    .side-job a em {
      position: relative; }
    .side-job a:hover:before {
      opacity: 1; }

.p-row {
  align-items: flex-start;
  -webkit-align-items: flex-start;
  padding: .5rem 0 1rem 0; }

.introduction {
  width: 8.53rem; }
  .introduction h2.title {
    text-align: center;
    font-size: .36rem;
    line-height: 1em;
    padding-bottom: .4rem; }
  .introduction .content {
    text-align: justify;
    font-size: .14rem;
    line-height: 1.78em;
    color: #666; }
    .introduction .content h3 {
      text-align: center;
      font-size: .24rem;
      padding: .35rem 0; }
    .introduction .content h4 {
      font-size: .16rem; }

.teaching-1 {
  padding: 0 .15rem; }
  .teaching-1 .p-curr {
    position: relative;
    z-index: 2; }
  .teaching-1 .container {
    position: relative;
    text-align: center;
    padding: .65rem 0;
    color: #454646; }
    .teaching-1 .container:before {
      content: "";
      display: block;
      position: absolute;
      bottom: 0;
      right: 1.73rem;
      background: url("../image/img473.png") center no-repeat;
      background-size: 100%;
      width: 4.73rem;
      height: 2.79rem; }
    .teaching-1 .container h2 {
      font-size: .36rem;
      line-height: 1em;
      padding-bottom: .27rem;
      position: relative; }
    .teaching-1 .container .content {
      font-size: .14rem;
      line-height: 1.78em;
      position: relative; }
  .teaching-1 .list {
    padding-bottom: .86rem; }
    .teaching-1 .list li {
      width: 33.333%; }
      .teaching-1 .list li .img {
        width: 100%;
        overflow: hidden;
        position: relative; }
        .teaching-1 .list li .img img {
          width: 100%; }
        .teaching-1 .list li .img:hover img {
          transform: scale(1.2);
          -webkit-transform: scale(1.2);
          -moz-transform: scale(1.2);
          -o-transform: scale(1.2); }
      .teaching-1 .list li .box {
        height: 2.89rem;
        color: #fff;
        text-align: center;
        background: #445c95;
        position: relative; }
        .teaching-1 .list li .box:after {
          content: "";
          display: block;
          position: absolute;
          left: 50%;
          top: -.12rem;
          width: .3rem;
          height: .3rem;
          margin-left: -.15rem;
          background: #445c95;
          transform: rotate(45deg);
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg); }
        .teaching-1 .list li .box h3 {
          font-size: .24rem;
          line-height: 1.78em;
          padding-bottom: .2rem; }
        .teaching-1 .list li .box a.more {
          border: rgba(255, 255, 255, 0.34) solid 0.02rem;
          -moz-border-radius: 0.5rem;
          -webkit-border-radius: 0.5rem;
          border-radius: 0.5rem;
          width: 1.5rem;
          height: .44rem;
          line-height: .4rem;
          color: rgba(255, 255, 255, 0.9);
          font-size: .16rem;
          display: block; }
          .teaching-1 .list li .box a.more:hover {
            background: #bb3985;
            border-color: #bb3985;
            color: #fff; }
      .teaching-1 .list li:nth-child(2) .box {
        background: #04708a; }
        .teaching-1 .list li:nth-child(2) .box:after {
          background: #04708a; }
      .teaching-1 .list li:nth-child(3) .box {
        background: #488682; }
        .teaching-1 .list li:nth-child(3) .box:after {
          background: #488682; }
    .teaching-1 .list li:nth-child(even) .box {
      order: -1; }
      .teaching-1 .list li:nth-child(even) .box:after {
        top: auto;
        bottom: -.12rem; }
  .teaching-1 .list2 {
    padding-bottom: 1rem; }
    .teaching-1 .list2 li {
      width: 5.82rem;
      padding-bottom: .9rem; }
      .teaching-1 .list2 li .img {
        width: 100%;
        overflow: hidden;
        position: relative; }
      .teaching-1 .list2 li .box {
        position: relative;
        margin-top: -1.55rem;
        margin-left: .45rem;
        margin-right: .45rem;
        background: #fff;
        padding: 0 .6rem; }
        .teaching-1 .list2 li .box h3 {
          text-align: center;
          font-size: .3rem;
          line-height: 1em;
          color: #454646;
          padding: .4rem 0 .26rem 0; }
        .teaching-1 .list2 li .box .content {
          min-height: 2.28rem;
          padding-bottom: .3rem;
          font-size: .16rem;
          line-height: 1.78em;
          text-align: justify;
          text-indent: 2em; }
    .teaching-1 .list2 li:hover .img img {
      transform: scale(1.2);
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -o-transform: scale(1.2); }

.teacher {
  padding: 0 .15rem; }
  .teacher .container {
    position: relative;
    text-align: center;
    padding: .65rem 0;
    color: #454646; }
    .teacher .container h2 {
      font-size: .36rem;
      line-height: 1em;
      padding-bottom: .27rem;
      position: relative; }
    .teacher .container .content {
      font-size: .14rem;
      line-height: 1.78em;
      position: relative;
      max-width: 8.1rem;
      margin: 0 auto; }
  .teacher .list {
    padding-bottom: 1.3rem; }
    .teacher .list li {
      width: 3.8rem; }
      .teacher .list li .img {
        width: 100%;
        overflow: hidden;
        position: relative; }
        .teacher .list li .img h3 {
          position: absolute;
          z-index: 10;
          left: 0;
          right: 0;
          top: auto;
          bottom: 0;
          color: #fff;
          text-align: center;
          font-size: .24rem;
          line-height: .75rem;
          background: rgba(7, 130, 155, 0.75); }
      .teacher .list li .content {
        font-size: .16rem;
        line-height: .3rem;
        text-align: justify;
        min-height: 2.2rem;
        padding: .22rem .1rem; }
        .teacher .list li .content dl {
          width: 47%; }
    .teacher .list li:hover .img img {
      transform: scale(1.2);
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -o-transform: scale(1.2); }

.teacher2 {
  background: url("../image/img1920_2.jpg") center top no-repeat;
  background-size: auto 4.5rem;
  padding-bottom: 1.8rem; }
  .teacher2 h2.title {
    text-align: center;
    color: #fff;
    font-size: .3rem;
    line-height: 1em;
    padding: 1rem 0 .5rem 0; }
  .teacher2 .list {
    background: #fff;
    min-height: 3rem;
    margin: 0 .15rem;
    padding: .7rem .58rem .5rem .58rem; }
    .teacher2 .list ul {
      margin-left: -.87rem; }
    .teacher2 .list li {
      width: 25%;
      padding: 0 0 0 .87rem; }
      .teacher2 .list li .img {
        width: 100%;
        overflow: hidden;
        position: relative; }
        .teacher2 .list li .img h3 {
          position: absolute;
          z-index: 10;
          left: 0;
          right: 0;
          top: auto;
          bottom: 0;
          color: #fff;
          text-align: center;
          font-size: .21rem;
          line-height: .49rem;
          background: rgba(7, 130, 155, 0.75); }
      .teacher2 .list li .content {
        font-size: .16rem;
        line-height: .26rem;
        color: #454646;
        min-height: 1.3rem;
        padding: .15rem .05rem;
        margin-right: -.25rem; }
    .teacher2 .list li:hover .img img {
      transform: scale(1.2);
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -o-transform: scale(1.2); }

.teacher-list {
  width: 8.5rem; }
  .teacher-list h2.title {
    text-align: center;
    font-size: .36rem;
    line-height: 1em;
    padding-bottom: .4rem; }
  .teacher-list ul {
    margin-left: -.5rem;
    padding-bottom: .2rem; }
  .teacher-list li {
    width: 25%;
    padding: 0 0 0 .5rem; }
    .teacher-list li .img {
      width: 100%;
      overflow: hidden;
      position: relative; }
      .teacher-list li .img h3 {
        position: absolute;
        z-index: 10;
        left: 0;
        right: 0;
        top: auto;
        bottom: 0;
        color: #fff;
        text-align: center;
        font-size: .16rem;
        line-height: .42rem;
        background: rgba(7, 130, 155, 0.75); }
    .teacher-list li .content {
      font-size: .13rem;
      line-height: .22rem;
      color: #454646;
      min-height: 1.08rem;
      padding: .12rem .05rem;
      margin-right: -.15rem; }
  .teacher-list li:hover .img img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2); }

.p-num {
  padding: .35rem 0;
  font-size: .14rem;
  border-top: #dcdcdc solid 1px; }
  .p-num a {
    line-height: .3rem;
    padding: 0 .1rem; }
    .p-num a:hover, .p-num a.on {
      color: #bb3985; }
    .p-num a.arrow {
      padding: 0 .25rem; }

.news {
  max-width: 11.06rem;
  margin: 0 auto;
  padding-bottom: 1rem; }
  .news h2.title {
    text-align: center;
    font-size: .36rem;
    line-height: 1em;
    padding: .65rem 0 .45rem 0; }
  .news .list li {
    position: relative;
    line-height: .73rem;
    border-top: #dcdcdc solid 1px;
    font-size: .18rem; }
    .news .list li em {
      position: absolute;
      z-index: 10;
      left: auto;
      right: 0.3rem;
      top: 0;
      bottom: auto;
      opacity: .6; }
    .news .list li a {
      display: block;
      padding: 0 1.45rem 0 .05rem; }
  .news .list2 li {
    border-top: #dcdcdc solid 1px;
    position: relative;
    padding: .36rem .36rem .36rem 1.68rem; }
    .news .list2 li .time {
      position: absolute;
      z-index: 10;
      left: 0.33rem;
      right: auto;
      top: 0.4rem;
      bottom: auto;
      text-align: center;
      color: #bb3985;
      font-family: 'Roboto-Light';
      font-size: .14rem;
      font-style: italic; }
      .news .list2 li .time:after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        right: -.48rem;
        bottom: 0;
        background: url("../image/img8_3.png") center no-repeat;
        width: .08rem;
        background-size: 100%; }
      .news .list2 li .time div {
        font-size: .36rem;
        padding-bottom: .05rem; }
    .news .list2 li .name {
      font-size: .18rem; }
    .news .list2 li p {
      font-size: .14rem;
      line-height: 1.78em;
      opacity: .66;
      padding-top: .12rem; }

@media screen and (min-width: 800px) {
  .news .list li a {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    height: .73rem; } }
.new-show {
  position: relative;
  padding: .7rem .55rem 1rem 1.8rem; }
  .new-show h2.title {
    text-align: center;
    font-size: .36rem;
    line-height: 1.5em;
    padding: 0 0 .35rem 0; }
  .new-show .content {
    font-size: .16rem;
    line-height: 1.78em;
    text-align: justify; }
    .new-show .content .img {
      text-align: center;
      padding: .38rem 0; }
      .new-show .content .img .name {
        padding-top: .12rem;
        color: #666; }
  .new-show .side {
    position: absolute;
    z-index: 10;
    left: 0.34rem;
    right: auto;
    top: 0.7rem;
    bottom: 1rem;
    width: 1.1rem;
    padding-right: .28rem;
    border-right: #d4d4d4 solid 1px; }
    .new-show .side .time {
      height: 1.04rem;
      background: #bb3985;
      color: #fff;
      text-transform: uppercase;
      font-size: .18rem;
      font-family: 'Roboto-Light'; }
      .new-show .side .time span {
        font-size: .35rem;
        padding-top: .03rem; }
    .new-show .side .share .name {
      padding: .7rem 0 .25rem 0; }
      .new-show .side .share .name:before, .new-show .side .share .name:after {
        content: "";
        display: block;
        position: absolute;
        position: relative;
        width: 50%;
        height: 1px;
        background: #ccc;
        flex-shrink: 1;
        -webkit-flex-shrink: 1; }
      .new-show .side .share .name h3 {
        font-size: .14rem;
        color: #666;
        flex-shrink: 0;
        -webkit-flex-shrink: 0;
        padding: 0 .06rem; }
    .new-show .side .share li {
      padding-bottom: .12rem; }
      .new-show .side .share li a {
        display: block;
        width: .48rem;
        margin: 0 auto;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        background: #ccc; }
      .new-show .side .share li:nth-child(1) a:hover {
        background: #97dc61; }
      .new-show .side .share li:nth-child(2) a:hover {
        background: #71aade; }
      .new-show .side .share li:nth-child(3) a:hover {
        background: #f1bc4a; }
      .new-show .side .share li:nth-child(4) a:hover {
        background: #ea716e; }

.development {
  padding: 0 .15rem; }
  .development .container {
    position: relative;
    text-align: center;
    padding: .65rem 0;
    color: #454646; }
    .development .container h2 {
      font-size: .36rem;
      line-height: 1em;
      padding-bottom: .27rem;
      position: relative; }
    .development .container .content {
      font-size: .14rem;
      line-height: 1.78em;
      position: relative;
      max-width: 8.1rem;
      margin: 0 auto; }
  .development .list {
    padding-bottom: 1.3rem;
    max-width: 9.62rem;
    margin: 0 auto; }
    .development .list li {
      width: 4.38rem; }
      .development .list li .img {
        width: 100%;
        overflow: hidden;
        position: relative; }
        .development .list li .img h3 {
          position: absolute;
          z-index: 10;
          left: 0;
          right: 0;
          top: auto;
          bottom: 0;
          color: #fff;
          text-align: center;
          font-size: .24rem;
          line-height: .75rem;
          background: rgba(7, 130, 155, 0.75); }
      .development .list li .content {
        font-size: .16rem;
        line-height: .3rem;
        text-align: justify;
        min-height: 2.2rem;
        padding: .22rem .1rem; }
        .development .list li .content dl {
          width: 47%; }
    .development .list li:hover .img img {
      transform: scale(1.2);
      -webkit-transform: scale(1.2);
      -moz-transform: scale(1.2);
      -o-transform: scale(1.2); }

.cooperation {
  max-width: 9.85rem;
  margin: 0 auto;
  padding: .6rem 0 1rem 0; }
  .cooperation h2.title {
    text-align: center;
    font-size: .36rem;
    line-height: 1em;
    padding: 0 0 .5rem 0; }
  .cooperation .content {
    font-size: .16rem;
    line-height: 1.78em;
    text-align: justify; }
    .cooperation .content p {
      text-indent: 2em;
      padding-bottom: 2em; }

.teacher-show {
  width: 8.27rem;
  align-items: flex-start;
  -webkit-align-items: flex-start; }
  .teacher-show .img {
    width: 2.34rem; }
  .teacher-show .container {
    width: 5.5rem; }
    .teacher-show .container h2 {
      color: #00abba;
      font-size: .48rem;
      line-height: .7rem; }
    .teacher-show .container .msg {
      font-size: .21rem;
      line-height: 1.78em;
      color: #1d1d22;
      font-weight: bold;
      padding: .05rem 0 .25rem 0; }
    .teacher-show .container ul {
      padding: .2rem 0;
      border-bottom: #dcdcdc solid 1px;
      border-top: #dcdcdc solid 1px; }
      .teacher-show .container ul li {
        padding: .08rem 0;
        font-size: .18rem; }
        .teacher-show .container ul li .ico {
          width: .38rem;
          flex-shrink: 0;
          -webkit-flex-shrink: 0; }
        .teacher-show .container ul li .name {
          padding-left: .15rem;
          width: 1.1rem;
          flex-shrink: 0;
          -webkit-flex-shrink: 0; }
  .teacher-show .list {
    width: 100%;
    padding-top: .35rem; }
    .teacher-show .list li {
      position: relative;
      padding: 0 0 .35rem .94rem;
      font-size: .18rem;
      line-height: 1.78em; }
      .teacher-show .list li .name {
        font-weight: bold;
        position: absolute;
        z-index: 10;
        left: 0;
        right: auto;
        top: 0;
        bottom: auto; }

/*# sourceMappingURL=index.css.map */



/* 学院领导 */
.xyld{width: 8.53rem;}
.xyld ul{overflow: hidden;}
.xyld ul li{float: left;width: 33.3%;margin-bottom: 0.3rem;overflow: hidden;}
.xyld ul li a{display: block;}
.xyldtp{width: 80%;overflow: hidden;position: relative;height: 0;padding-top: 100%;}
.xyldtp img{width: 100%;transition: all 0.8s;position: absolute;left: 0;top: 0;}
.xyldtp:hover img{cursor: pointer;transition: all 0.8s;transform: scale(1.1);}
.xyldnr{overflow: hidden;width: 80%;}
.xyldnr b{font-size: 18px;padding:.15rem 0 .1rem 0;display: block;}
.xyldnr p{font-size: 14px;}
.xyldnr span{font-size: 14px;}
@media screen and (max-width: 800px){
	.xyld ul li{width: 50%;}
	.xyldnr{padding-left: 10%;}
	.xyldtp{margin: 0 auto;}
	.xyldnr b{font-size: 16px;}
	.xyldnr p{font-size: 12px;}
	.xyldnr span{font-size: 12px;}
}

